package 'hgu95av2.db' is not available (for R version 3.6.0)
1
0
Entering edit mode
sarahqd • 0
@sarahqd-21494
Last seen 2.1 years ago

Dear all,

I would like to use the GOstats package under R version 3.6.0 following these guidelines: https://bioconductor.org/packages/release/bioc/vignettes/GOstats/inst/doc/GOstatsHyperG.pdf

However when I do this under R 3.6.0

install.packages("hgu95av2.db")

I get this error message

package 'hgu95av2.db' is not available (for R version 3.6.0) 

If anyone understands the problem, it would be very useful? Thanks Sarah

Go.db hgu95av2.db R3.6.0 • 524 views
ADD COMMENT
0
Entering edit mode
@martin-morgan-1513
Last seen 9 weeks ago
United States

Install the package using standard Bioconductor installation instructions

BiocManager::install("hgu95av2.db")
ADD COMMENT

Login before adding your answer.

Traffic: 211 users visited in the last hour
Help About
FAQ
Access RSS
API
Stats

Use of this site constitutes acceptance of our User Agreement and Privacy Policy.

Powered by the version 2.3.6